@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body { 
	color: #333; 
	font-family: 'Open Sans', sans-serif; 
}

input, select, textarea, button { 
	background: #eee; 
	color: #333; 
	border-radius: 0; 
	border: 1px solid #ccc; 
}

input[type="submit"], input[type="button"], input[type="reset"], button { 
	padding: 5px 10px; 
}

input, select {
	vertical-align: middle;
}

h2 { 
	font-size: 21px; 
	text-align: center; 
	font-weight: bold; 
}

h3 {
	font-size: 20px;
	background: #00A9E0;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
}

a {	
	color: #00A9E0;
}

header { 
	text-align: center;
	margin: 25px 0;
}

.logo img { 
	height: 110px; 
}

footer { 
	text-align: right;
	margin: 25px 0;
}

footer a {
	color: #00A9E0;
}

/* SUBSCRIBE FORM STYLING */

#form-newsletter-subscribe .form-label { 
	font-weight: bold; 
	display: inline-block; 
	margin: 0; 
	padding: 5px 5px 5px 0; 
	vertical-align: middle; 
}

#form-newsletter-subscribe .form-buttons { 
	margin: 10px 0; 
	display: inline-block; 
}

#form-newsletter-subscribe .form-buttons input { 
	margin: 0 5px 0 0; 
	padding: 3px 10px; 
	width: auto; 
}

#form-newsletter-subscribe .form-control {  
	display: inline-block; 
	margin: 0; 
	padding: 5px 25px 5px 0;
	border: none;
	box-shadow: none;
	width: auto;
}

#routes-subscription p { 
	margin: 5px 0;
}

#form-newsletter-subscribe input, #form-newsletter-subscribe select { 
	margin: 0; 
	padding: 5px; 
	width: 175px; 
}

/* SUBSCRIBE FORM STYLING END */

/* ROUTES STYLING */

#routes { 
	width: 100%; 
	margin: 25px 0; 
}

#routes .route-group { 
	margin: 0; 
	padding: 0; 
}

#routes .route-row { 
	clear: both; 
	float: none; 
}

#routes .route-row:nth-child(even) { 
	background: #ebebeb; 
}

#routes .route-row>div { 
	padding: 5px 15px; 
	text-align: left; 
	vertical-align: middle; 
	display: inline-block; 
}

#routes .route-icon { 
	display: none !important; 
}

#routes .route-name { 
	width: 225px; 
	font-weight: bold; 
}
#routes .route-style { 
	width: auto; 
	padding: 4px 5px 6px 5px !important; 
	color: #fff; 
	text-align: center !important; 
}

#routes .route-delay { 
	width: 115px; 
	margin: 0; 
}

#routes .route-notes { 
	width: 250px; 
	height: auto; 
}

#routes .route-updated { 
	width: 220px; 
}

#routes .route-report { 
	font-size: 12px; 
	width: 85px; 
	padding: 2px 5px; 
	color: #fff; 
	text-align: center !important; 
	border-radius: 5px; 
}

#routes .route-ontime div { 
	background: #6BA539;
}

#routes .route-delayed div { 
	background: #fba72f; 
}

#routes .route-deferred div { 
	background: #fba72f; 
}

#routes .route-notrunning div { 
	background: #fa2e2e; 
}

/* ROUTES STYLING END */

/* RESPONSIVE STYLING */

@media screen and (max-width: 1024px) {

	#routes .route-row>div { 
		padding: 0 5px; 
		min-height: 0; 
	}
	
	#routes .route-row>div:empty { 
		display: none; 
	}
}

@media ( max-width: 617px ){
	#routes .route-notes { 
		width: 230px;
	}
	
	#form-newsletter-subscribe .form-control {
		width: 100%;
	}
}

@media ( max-width: 525px ){
	.logo img { 
		width: 100%;
		height: auto;
	}
	
	#routes .route-notes { 
		width: 100%;
	}
}

/* RESPONSIVE STYLING END */